if TreM == nil then TreM = {} end

-- MerchantsData format: locX, locY, NPCName, NPCType, [moreInfo]
--		moreInfo:
--			nil = default
--			1 = on city map
--			2 = in solo dungeon
--			3 = in public dungeon
--			4 = in cave

TreM.TreasureMapData = { 
----Auridia (Domaine Aldmeri, lvl 5-15)
	["Auridia^F"] = {
	    {0.49, 0.88, "Carte Au Trésor d'Auridia I", 1},
	    {0.48, 0.63, "Carte Au Trésor d'Auridia II", 1},
	    {0.44, 0.50, "Carte Au Trésor d'Auridia III", 1},
	    {0.66, 0.41, "Carte Au Trésor d'Auridia IV", 1},
	    {0.49, 0.24, "Carte Au Trésor d'Auridia V", 1},
	    {0.32, 0.11, "Carte Au Trésor d'Auridia VI", 1},
		{0.68, 0.95, "Carte Au Trésor d'Auridia EC", 1},
	},

----Bal Foyen (Pacte de Coeurbne, lvl 1-5)
	["Bal Foyen^F"] = {				--75
	    {0.58, 0.71, "Carte Au Trésor de Bal Foyen I", 1},
	    {0.20, 0.52, "Carte Au Trésor de Bal Foyen II", 1},
		{0.51, 0.41, "Carte Au Trésor de Bal Foyen EC", 1},
	},
	
----Estemarche (Pacte de Coeurbne, lvl 31-37)
	["Estemarche^F"] = {				--75
	    {0.43, 0.36, "Carte Au Trésor d'Estemarche I", 1},
	    {0.31, 0.45, "Carte Au Trésor d'Estemarche II", 1},
	    {0.43, 0.58, "Carte Au Trésor d'Estemarche III", 1},
	    {0.36, 0.58, "Carte Au Trésor d'Estemarche IV", 1},
	    {0.72, 0.65, "Carte Au Trésor d'Estemarche V", 1},
	    {0.60, 0.53, "Carte Au Trésor d'Estemarche VI", 1},
		{0.70, 0.57, "Carte Au Trésor d'Estemarche EC", 1},
	},

----Betnikh (Alliance de Dague Filante, lvl 1-5)
	["Betnikh^F"] = {				--227
	    {0.16, 0.30, "Carte Au Trésor de Betnikh I", 1},
	    {0.56, 0.87, "Carte Au Trésor de Betnikh II", 1},
	    {0.44, 0.41, "Carte Au Trésor de Betnikh EC", 1},
	},
	
----Havre-tempte (Alliance de Dague Filante, lvl 16-23)
	["Havre-tempête^F"] = {				--227
    	{0.21, 0.51, "Carte Au Trésor d'Havre-tempête I", 1},
	    {0.24, 0.34, "Carte Au Trésor d'Havre-tempête II", 1},
	    {0.39, 0.46, "Carte Au Trésor d'Havre-tempête III", 1},
	    {0.41, 0.58, "Carte Au Trésor d'Havre-tempête IV", 1},
	    {0.68, 0.49, "Carte Au Trésor d'Havre-tempête V", 1},
	    {0.79, 0.51, "Carte Au Trésor d'Havre-tempête VI", 1},
	    --{0.47, 0.43, "Carte Au Trésor d'Havre-tempête EC", 1},
		{0.474951, 0.447037, "Carte Au Trésor d'Havre-tempête EC", 1},
	},
	
----Fendretour (Alliance de Dague Filante, lvl 25-30)
	["Fendretour^F"] = {				--227
	    {0.32, 0.50, "Carte Au Trésor de Fendretour I", 1},
	    {0.17, 0.61, "Carte Au Trésor de Fendretour II", 1},
	    {0.71, 0.43, "Carte Au Trésor de Fendretour III", 1},
	    {0.71, 0.70, "Carte Au Trésor de Fendretour IV", 1},
	    {0.75, 0.30, "Carte Au Trésor de Fendretour V", 1},
	    {0.40, 0.29, "Carte Au Trésor de Fendretour VI", 1},
	    {0.75, 0.16, "Carte Au Trésor de Fendretour EC", 1},
		
	},
	
    ["Pointe-Nord"] = {	
       {0.276732, 0.176966, "Carte Au Trésor de Fendretour EC", 1},
    },	
	
----Le dsert d'Alik'r (Alliance de Dague Filante, lvl 31-37)
	["désert d'Alik'r^md"] = {				--227
	    {0.35, 0.72, "Carte Au Trésor du désert d'Alik'r I", 1},
	    {0.04, 0.52, "Carte Au Trésor du désert d'Alik'r II", 1},
		{0.63, 0.63, "Carte Au Trésor du désert d'Alik'r III", 1},
		{0.59, 0.21, "Carte Au Trésor du désert d'Alik'r IV", 1},
		{0.82, 0.52, "Carte Au Trésor du désert d'Alik'r V", 1},
		{0.74, 0.45, "Carte Au Trésor du désert d'Alik'r VI", 1},
	    {0.29, 0.34, "Carte Au Trésor du désert d'Alik'r EC", 1},
	},
	
----Bangkora (Alliance de Dague Filante, lvl 37-43)
	["Bangkoraï^F"] = {				--227
    	{0.42, 0.26, "Carte Au Trésor de Bangkoraï I", 1},
	    {0.61, 0.20, "Carte Au Trésor de Bangkoraï II", 1},
	    {0.70, 0.37, "Carte Au Trésor de Bangkoraï III", 1},
	    {0.31, 0.45, "Carte Au Trésor de Bangkoraï IV", 1},
	    {0.32, 0.68, "Carte Au Trésor de Bangkoraï V", 1},
	    {0.64, 0.69, "Carte Au Trésor de Bangkoraï VI", 1},
	    {0.60, 0.75, "Carte Au Trésor de Bangkoraï EC", 1},
	},

----L'le de Morneroc (Pacte de Coeurbne, lvl 1-5)
	["île de Morneroc^fd"] = {		--74
	    {0.43, 0.40, "Carte Au Trésor de l'île de Morneroc I", 1},
	    {0.42, 0.20, "Carte Au Trésor de l'île de Morneroc II", 1},
		{0.45, 0.64, "Carte Au Trésor de l'île de Morneroc EC", 1},
	},

----Deshaan (Pacte de Coeurbne, lvl 16-23)
    ["Deshaan^F"] = {					--13
	    {0.25, 0.54, "Carte Au Trésor de Deshaan I", 1},
	    {0.17, 0.46, "Carte Au Trésor de Deshaan II", 1},
	    {0.45, 0.40, "Carte Au Trésor de Deshaan III", 1},
	    {0.75, 0.55, "Carte Au Trésor de Deshaan IV", 1},
	    {0.89, 0.54, "Carte Au Trésor de Deshaan V", 1},
	    {0.78, 0.50, "Carte Au Trésor de Deshaan VI", 1},
		{0.35, 0.64, "Carte Au Trésor de Deshaan EC", 1},
    },

----La Glnumbrie (Alliance de Dague Filante, lvl 5-15)
	["Glénumbrie^fd"] = {					--1
	    {0.52, 0.75, "Carte Au Trésor de la Glénumbrie I", 1},
		{0.48, 0.44, "Carte Au Trésor de la Glénumbrie II", 1},
		--{0.492010, 0.454225, "Carte Au Trésor de la Glénumbrie II", 1},
		{0.65, 0.25, "Carte Au Trésor de la Glénumbrie III", 1},
		{0.72, 0.52, "Carte Au Trésor de la Glénumbrie IV", 1},
		{0.27, 0.52, "Carte Au Trésor de la Glénumbrie V", 1},
		{0.51, 0.24, "Carte Au Trésor de la Glénumbrie VI", 1},
		{0.73, 0.46, "Carte Au Trésor de la Glénumbrie EC", 1},
	},

----Le bois de Graht (Domaine Aldmeri, lvl 16-23)
	["bois de Graht^md"] = {					--9
	    {0.39, 0.66, "Carte Au Trésor du bois de Graht I", 1},
	    {0.64, 0.47, "Carte Au Trésor du bois de Graht II", 1},
	    {0.62, 0.37, "Carte Au Trésor du bois de Graht III", 1},
	    {0.46, 0.33, "Carte Au Trésor du bois de Graht IV", 1},
	    {0.35, 0.35, "Carte Au Trésor du bois de Graht V", 1},
	    {0.45, 0.44, "Carte Au Trésor du bois de Graht VI", 1},
        {0.30, 0.59, "Carte Au Trésor du bois de Graht EC", 1},
	},
	
----Prasin (Domaine Aldmeri, lvl 25-30)
	["Prasin^M"] = {			--300
	    {0.63, 0.81, "Carte Au Trésor de Prasin I", 1},
	    {0.72, 0.73, "Carte Au Trésor de Prasin II", 1},
	    {0.35, 0.49, "Carte Au Trésor de Prasin III", 1},
	    {0.32, 0.32, "Carte Au Trésor de Prasin IV", 1},
	    {0.24, 0.14, "Carte Au Trésor de Prasin V", 1},
	    {0.59, 0.37, "Carte Au Trésor de Prasin VI", 1},
		{0.58, 0.80, "Carte Au Trésor de Prasin EC", 1},
	},
	
----Le perchoir de Khenarthi (Domaine Aldmeri, lvl 1-5)
	["perchoir de Khenarthi^md"] = {	--258
	    {0.62, 0.75, "Carte Au Trésor du perchoir de Khenarthi I", 1},
		{0.21, 0.31, "Carte Au Trésor du perchoir de Khenarthi II", 1},
		{0.44, 0.63, "Carte Au Trésor du perchoir de Khenarthi III", 1},
		{0.77, 0.33, "Carte Au Trésor du perchoir de Khenarthi IV", 1},
		{0.60, 0.83, "Carte Au Trésor du perchoir de Khenarthi EC I", 1},
	    {0.39, 0.36, "Carte Au Trésor du perchoir de Khenarthi EC II", 1},
	},
	
----Malabal Tor (Domaine Aldmeri, lvl 31-37)
	["Malabal Tor^M"] = {			--22
	    {0.19, 0.49, "Carte Au Trésor de Malabal Tor I", 1},
	    {0.04, 0.47, "Carte Au Trésor de Malabal Tor II", 1},
	    {0.49, 0.67, "Carte Au Trésor de Malabal Tor III", 1},
	    {0.64, 0.69, "Carte Au Trésor de Malabal Tor IV", 1},
	    {0.79, 0.27, "Carte Au Trésor de Malabal Tor V", 1},
	    {0.66, 0.21, "Carte Au Trésor de Malabal Tor VI", 1},
        {0.11, 0.51, "Carte Au Trésor de Malabal Tor EC", 1},
	},
	
----La marche de la Camarde (Domaine Aldmeri, lvl 37-43)
	["marche de la Camarde^fd"] = {			--22
	    {0.37, 0.42, "Carte Au Trésor de la marche de la Camarde I", 1},
	    {0.32, 0.12, "Carte Au Trésor de la marche de la Camarde II", 1},
	    {0.26, 0.64, "Carte Au Trésor de la marche de la Camarde III", 1},
	    {0.43, 0.67, "Carte Au Trésor de la marche de la Camarde IV", 1},
	    {0.551, 0.416, "Carte Au Trésor de la marche de la Camarde V", 1},
	    {0.66, 0.22, "Carte Au Trésor de la marche de la Camarde VI", 1},
		{0.40, 0.53, "Carte Au Trésor de la marche de la Camarde EC", 1},
	},	
				
----Fangeombre (Pacte de Coeurbne, lvl 25-30)
	["Fangeombre^F"] = {				--26
	    {0.36, 0.14, "Carte Au Trésor de Fangeombre I", 1},
	    {0.71, 0.39, "Carte Au Trésor de Fangeombre II", 1},
	    {0.70, 0.69, "Carte Au Trésor de Fangeombre III", 1},
	    {0.60, 0.60, "Carte Au Trésor de Fangeombre IV", 1},
	    {0.39, 0.46, "Carte Au Trésor de Fangeombre V", 1},
	    {0.23, 0.55, "Carte Au Trésor de Fangeombre VI", 1},
		{0.63, 0.45, "Carte Au Trésor de Fangeombre EC", 1},
	},

--Les boulis (Pacte de Coeurbne, lvl 5-15)
	["Éboulis^pmd"] = {			--7 
	    {0.78, 0.56, "Carte Au Trésor des Éboulis I", 1},
	    {0.61, 0.50, "Carte Au Trésor des Éboulis II", 1},
	    {0.47, 0.58, "Carte Au Trésor des Éboulis III", 1},
	    {0.17, 0.44, "Carte Au Trésor des Éboulis IV", 1},
	    {0.19, 0.54, "Carte Au Trésor des Éboulis V", 1},
	    {0.35, 0.69, "Carte Au Trésor des Éboulis VI", 1},
	    {0.51, 0.61, "Carte Au Trésor des Éboulis EC", 1},
    },

----Stros M'Kai (Alliance de Dague Filante, lvl 1-5)
    ["Stros M'Kai^M"] = {			--201
	    {0.53, 0.63, "Carte Au Trésor de Stros M'Kai I", 1},
	    {0.09, 0.87, "Carte Au Trésor de Stros M'Kai II", 1},
		{0.69, 0.41, "Carte Au Trésor de Stros M'Kai EC", 1},
	},

----La Brche (Pacte de Coeurbne, lvl 37-43)
	["Brèche^fd"] = {				--125
	    {0.73, 0.36, "Carte Au Trésor de la Brèche I", 1},
	    {0.46, 0.43, "Carte Au Trésor de la Brèche II", 1},
	    {0.22, 0.35, "Carte Au Trésor de la Brèche III", 1},
	    {0.46, 0.54, "Carte Au Trésor de la Brèche IV", 1},
	    {0.83, 0.56, "Carte Au Trésor de la Brèche V", 1},
	    {0.74, 0.63, "Carte Au Trésor de la Brèche VI", 1},
	    {0.57, 0.60, "Carte Au Trésor de la Brèche EC", 1},
	},
	
----Havreglace (Shared, lvl 43-50)
	["Havreglace^M"] = {				--125
	    {0.55, 0.41, "Carte Au Trésor d'Havreglace EC", 1},
	},
	
}